Browse files

switch to 4.3 M5 target for the 4.3 build.

  • Loading branch information...
1 parent eac78d5 commit 0f072cdc05a199d424f84ad053b62e4c6ead0fdf @aeisenberg aeisenberg committed Feb 5, 2013
View
12 ide/org.codehaus.groovy.eclipse.pluginbuilder/build_local_e43.properties
@@ -84,14 +84,14 @@ target.eclipse.zip=/opt/bamboo-home/downloaded-eclipses/eclipse-SDK-4.2RC4-linux
# the location of the eclipse tarball to build with (usually the same as the target eclipse)
-build.eclipse.zip=/opt/bamboo-home/downloaded-eclipses/eclipse-SDK-4.2RC4-linux-gtk-x86_64.tar.gz
-#build.eclipse.zip=/opt/bamboo-home/downloaded-eclipses/clipse-SDK-4.3M5-linux-gtk-x86_64.tar.gz
+#build.eclipse.zip=/opt/bamboo-home/downloaded-eclipses/eclipse-SDK-4.2RC4-linux-gtk-x86_64.tar.gz
+build.eclipse.zip=/opt/bamboo-home/downloaded-eclipses/clipse-SDK-4.3M5-linux-gtk-x86_64.tar.gz
# the original and new target versions of the JDT feature. This change gets reflected in the content.xml
-orig.jdt.feature.version.range=[3.8.0.v20111130-1318-8-8lFpEFNOfwRe0lvGVLmVw9B15B,3.8.0.v20111130-1318-8-8lFpEFNOfwRe0lvGVLmVw9B15B]
-new.jdt.feature.version.range=[3.8.0,3.8.3)
-#orig.jdt.feature.version.range=[3.9.0.v20121210-132935-8-8uFyYFNOfwKNWRqxYHNBDV3834,3.9.0.v20121210-132935-8-8uFyYFNOfwKNWRqxYHNBDV3834]
-#new.jdt.feature.version.range=[3.9.0,3.9.3)
+#orig.jdt.feature.version.range=[3.8.0.v20111130-1318-8-8lFpEFNOfwRe0lvGVLmVw9B15B,3.8.0.v20111130-1318-8-8lFpEFNOfwRe0lvGVLmVw9B15B]
+#new.jdt.feature.version.range=[3.8.0,3.8.3)
+orig.jdt.feature.version.range=[3.9.0.v20121210-132935-8-8uFyYFNOfwKNWRqxYHNBDV3834,3.9.0.v20121210-132935-8-8uFyYFNOfwKNWRqxYHNBDV3834]
+new.jdt.feature.version.range=[3.9.0,3.9.3)
eclipse.update.site=http://download.eclipse.org/releases/juno/
View
2 jdt-patch/e43/org.eclipse.jdt.core/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Main-Class: org.eclipse.jdt.internal.compiler.batch.Main
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jdt.core; singleton:=true
-Bundle-Version: 3.8.2.qualifier
+Bundle-Version: 3.9.0.qualifier
Bundle-Activator: org.eclipse.jdt.core.JavaCore
Bundle-Vendor: %providerName
Bundle-Localization: plugin

0 comments on commit 0f072cd

Please sign in to comment.